@charset "utf-8";
/* CSS Document */
.demand-detial{ height:577px; border:1px #efefef solid; overflow:hidden;}
.demand-detial-left{ height:460px; padding:14px 15px; border-right:1px #efefef solid; position:relative;}
.demand-detial-left a{ display:inline-block; position:absolute; top:50%; margin-top:-30px; z-index:9999;}
.demand-detial-left a.demand-left{ left:15px;}
.demand-detial-left a.demand-right{ right:15px;}

.demand-detial-right{ width:303px; padding:8px 7px; overflow:hidden;}
.demand-detial01{ padding:0 14px;}
.demand-detial-right h1{ height:70px; line-height:35px; font-size:24px; color:#222; font-weight:normal; border-bottom:1px #e7e7e7 dotted; margin-bottom:3px;}
.demand-detial01 p{ font-size:15px; color:#7f7f7f; line-height:35px;}
.demand-detial01 p em{ color:#fb870e;}
.demand-detial01 p i{ color:#e35252;}
.demand-detial01 p i em{ font-size:20px; color:#e35252; padding-right:10px;}
.demand-detial01 ul a{ display:block; width:160px; height:44px; text-align:center; line-height:44px; font-size:16px; color:#fff; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; background-color:#fe9905; margin:0 auto;}
.demand-detial01 ul{ padding:40px 0;}
.demand-detial01 ul a:hover{ color:#fff !important; background-color:#ec6104;}

.demand-detial02{ background-color:#f3f3f3; padding:10px 15px; height:108px; overflow:hidden;}
.demand-detial02 p{ font-size:13px; color:#7f7f7f; line-height:24px;}

.detial-info-left{ width:940px; overflow:hidden;}
.detial-tab{ border:1px #e6e6e6 solid; width:938px; height:44px; background-color:#f6f6f6;}
.detial-tab a{ display:block; float:left; width:170px; height:44px; border-bottom:1px #e6e6e6 solid; text-align:center; line-height:44px; font-size:16px; color:#6b6b6b;}
.detial-tab a:hover,.detial-tab a.current{ background-color:#fff; color:#fd4703 !important; border-bottom-color:#fff; border-right:1px #e6e6e6 solid; border-top:2px #fd4703 solid; margin-top:-1px; height:43px; line-height:42px;}
.detial-tab.on{ position:fixed; left:50%; margin-left:-600px; top:0; z-index:9999;}

.detial-intro{ border:1px #e6e6e6 solid; overflow:hidden;}
.detial-intro ul{ border-top:1px #e6e6e6 solid; padding:20px 30px;}
.detial-intro ul p{ font-size:16px; color:#000; line-height:28px;}
.detial-intro h3,.read-title h3{ height:44px; line-height:44px; font-size:18px; color:#333; font-weight:normal; padding:0 30px; background:url(../images/45.jpg) no-repeat 19px center;}

.read-link{ background:url(../images/47.jpg) no-repeat left top;}
.read-title{ height:40px; padding:0 1px;}

.read-list{ padding:20px;}
.read-list li{ float:left; width:207px; overflow:hidden; padding-right:20px;}
.read-list li h4{ font-size:16px; color:#636363; font-weight:normal; line-height:25px; padding-top:10px;}

.detial-info-right-other{ width:246px; overflow:hidden;}
.related-stroke h3{ font-size:16px; color:#222; font-weight:normal; line-height:40px;}
.related-stroke ul{ padding:6px; overflow:hidden; border:1px #e6e6e6 solid;}
.related-stroke ul li{ margin-top:20px;}
.related-stroke ul li a{ display:block; width:100%; position:relative;}
.related-stroke ul li a i{ display:block; position:absolute; left:0; bottom:0; width:100%; height:32px; background:url(../images/31.png) repeat; line-height:32px; font-size:15px; color:#000; text-align:center;}

.now01:hover{ background-color:#ec6104 !important;}
.now02:hover{ background-color:#0074c9 !important;}

.related-stroke01 h3{ background-color:#f6f6f6; border:1px #e6e6e6 solid; border-bottom:none; padding:0 6px;}
.sd {
        display: inline-block;
            height: 16px;
                position: relative;
                    top: 2px;
                        width: 40px;
                    }

.detial-title1 {
    border-bottom: 1px dashed #e7e7e7;
    height: 70px;
    overflow: hidden;
}
.detial-title1 h1 {
    color: #222;
    font-size: 24px;
    font-weight: normal;
    line-height: 70px;
    padding-left: 13px;
}
.detial-title1 div span, .detial-title div a {
    color: #333;
    display: inline-block;
    font-size: 15px;
    height: 20px;
    line-height: 20px;
    margin: 0 2px;
    vertical-align: middle;
    padding-top: 31px;
}
